@charset "utf-8";

/* contact */


/* contents
----------------------------------------- */
.form-body {
    padding: 40px 20px 60px;
}

/* form-input-text */
.form-input-text {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 2.0;
}

/* form-input-tbl */
.form-input-tbl {
	width: 100%;
}
.form-input-tbl th,
.form-input-tbl td {
	display: block;
	width: 100%;
}
.form-input-tbl th {
	margin-bottom: 10px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.form-input-tbl td {
	margin-bottom: 25px;
	font-size: 1.4rem;
}

.confirm .form-input-tbl th {
    margin-bottom: 5px;
    color: #999;
}
.confirm .form-input-tbl td {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

/* form */
.input-text {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	width: 100%;
	height: 48px;
	box-sizing: border-box;
	padding: 6px 12px;
	background-color: #eee;
    border: 1px solid #eee;
	color: #111;
	vertical-align: middle;
	font-size: 1.4rem;
}
.textarea {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	box-sizing: border-box;
	width: 	100%;
	padding: 12px 12px;
	background-color: #eee;
    border: 1px solid #eee;
	font-size: 1.4rem;
}
select.input-select {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	position: relative;
	width: 	220px;
	height: 48px;
	padding: 6px 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/common/form-arrow.svg) calc(100% - 10px) calc(50% + 1px) no-repeat;
	background-size: 14px 8px;
	background-color: #eee;
	border: 1px solid #eee;
	color: #111;
	font-size: 1.4rem;
	vertical-align: middle;
}
input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="text"],
input[type="button"],
input[type="email"],
input[type="submit"],
textarea {
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
}
input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, textarea:focus, select:focus {
	border: 1px solid var(--c-primary-green);
	outline: 0;
}
input::placeholder,
textarea::placeholder {
    color: #aaa;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
    border: 2px solid #111;
    border-radius: 0;
    background: #fff;
    cursor: pointer;
}
input[type="checkbox"]:checked::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  background: url(../images/common/checkbox-checked.svg) center center;
  background-size: 14px 14px;
}
input[type="radio"] {
    appearance:none;
    -webkit-appearance:none;
    width:18px;
    height:18px;
    border: 2px solid #111;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
}
input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    background-color: #00B147;
    border-radius: 50%;
}
.required-input-mark {
	display: inline-block;
	margin-left: 8px;
	padding: 1px 6px 3px;
	background-color: var(--c-primary-green);
    border-radius: 4px;
	color: #fff;
	font-size: 1.1rem;
	line-height: 1.4;
}

/* radio-btn */
.radio-btn-area {
	display: flex;
}
.radio-btn-wrap {
    width: calc(50% - 5px);
}
.radio-btn-area p:last-child {
	margin-left: 10px;
}
.radio-btn-wrap label {
    display: block;
    padding: 10px 12px 13px;
    background-color: #eee;
}
.radio-btn-wrap input {
    transform: translateY(5px);
}

/* agree-checkbox */
.input-agree-checkbox {
    padding: 20px 16px 24px;
    background-color: #eee;
    vertical-align: middle;
    line-height: 1.0;
}
.input-agree-checkbox label {
}
.input-agree-checkbox input {
    margin-right: 8px;
    transform: translateY(4px);
}
.input-agree-checkbox a {
	text-decoration: underline;
}

/* submit-btn */
.submit-btn-wrapper {
    text-align: center;
}
.submit-btn {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	display: inline-block;
	margin: 16px auto 0;
	padding: 18px 32px;
	background-color: var(--c-primary-green);
    border-radius: 50px;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
	letter-spacing: 0.1em;
}
.confirm .submit-btn {
}
.submit-btn span {
	position: relative;
	padding-right: 40px;
}
.submit-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
}
.submit-btn:hover {
    background-color: var(--c-primary-green-hover);
    color: #fff;
}
button[type="submit"]:focus,
button[type="submit"]:hover {
	background-color: var(--c-primary-green-hover);
    color: #fff;
	outline: 0;
}
/** back-btn **/
.submit-back-btn {
	margin-top:16px;
	text-align: center;
}
.submit-back-btn a {
	text-decoration: underline;
    font-size: 1.2rem;
}

/* finish */
.form-intro-text-finish {
	margin-bottom: 40px;
}
.form-intro-text-finish-ttl {
	margin-bottom: 25px;
	font-size: 1.8rem;
}
.form-intro-text-finish-text {
}
.form-intro-text-finish-text p {
	margin-bottom: 20px;
	font-size: 1.4rem;
}
.form-intro-text-finish-text p:last-child {
	margin-bottom: 0;
}























































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
.form-body {
    padding: 60px 40px 80px;
}

/* form-input-text */
.form-input-text {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 2.0;
}

/* form-input-tbl */
.form-input-tbl {
	width: 100%;
}
.form-input-tbl th,
.form-input-tbl td {
	display: block;
	width: 100%;
}
.form-input-tbl th {
	margin-bottom: 12px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.form-input-tbl td {
	margin-bottom: 32px;
	font-size: 1.4rem;
}

.confirm .form-input-tbl th {
    margin-bottom: 8px;
    color: #999;
}
.confirm .form-input-tbl td {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #eee;
}

/* form */
.input-text {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	width: 100%;
	height: 48px;
	box-sizing: border-box;
	padding: 6px 12px;
	background-color: #eee;
    border: 1px solid #eee;
	color: #111;
	vertical-align: middle;
	font-size: 1.4rem;
}
.textarea {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	box-sizing: border-box;
	width: 	100%;
	padding: 12px 12px;
	background-color: #eee;
    border: 1px solid #eee;
	font-size: 1.4rem;
}
select.input-select {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	position: relative;
	width: 	220px;
	height: 48px;
	padding: 6px 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/common/form-arrow.svg) calc(100% - 10px) calc(50% + 1px) no-repeat;
	background-size: 14px 8px;
	background-color: #eee;
	border: 1px solid #eee;
	color: #111;
	font-size: 1.4rem;
	vertical-align: middle;
}
input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="text"],
input[type="button"],
input[type="email"],
input[type="submit"],
textarea {
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
}
input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, textarea:focus, select:focus {
	border: 1px solid var(--c-primary-green);
	outline: 0;
}
input::placeholder,
textarea::placeholder {
    color: #aaa;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
    border: 2px solid #111;
    border-radius: 0;
    background: #fff;
    cursor: pointer;
}
input[type="checkbox"]:checked::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  background: url(../images/common/checkbox-checked.svg) center center;
  background-size: 14px 14px;
}
input[type="radio"] {
    appearance:none;
    -webkit-appearance:none;
    width:18px;
    height:18px;
    border: 2px solid #111;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
}
input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    background-color: #00B147;
    border-radius: 50%;
}
.required-input-mark {
	display: inline-block;
	margin-left: 8px;
	padding: 1px 6px 3px;
	background-color: var(--c-primary-green);
    border-radius: 4px;
	color: #fff;
	font-size: 1.1rem;
	line-height: 1.4;
}

/* radio-btn */
.radio-btn-area {
	display: flex;
}
.radio-btn-wrap {
    width: calc(50% - 5px);
}
.radio-btn-area p:last-child {
	margin-left: 10px;
}
.radio-btn-wrap label {
    display: block;
    padding: 10px 12px 13px;
    background-color: #eee;
}
.radio-btn-wrap input {
    transform: translateY(5px);
}

/* agree-checkbox */
.input-agree-checkbox {
    padding: 20px 16px 24px;
    background-color: #eee;
    vertical-align: middle;
    line-height: 1.0;
}
.input-agree-checkbox label {
}
.input-agree-checkbox input {
    margin-right: 8px;
    transform: translateY(4px);
}
.input-agree-checkbox a {
	text-decoration: underline;
}

/* submit-btn */
.submit-btn-wrapper {
    text-align: center;
}
.submit-btn {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	display: inline-block;
	margin: 16px auto 0;
	padding: 18px 32px;
	background-color: var(--c-primary-green);
    border-radius: 50px;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
	letter-spacing: 0.1em;
}
.confirm .submit-btn {
}
.submit-btn span {
	position: relative;
	padding-right: 40px;
}
.submit-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
}
.submit-btn:hover {
    background-color: var(--c-primary-green-hover);
    color: #fff;
}
button[type="submit"]:focus,
button[type="submit"]:hover {
	background-color: var(--c-primary-green-hover);
    color: #fff;
	outline: 0;
}
/** back-btn **/
.submit-back-btn {
	margin-top:16px;
	text-align: center;
}
.submit-back-btn a {
	text-decoration: underline;
    font-size: 1.2rem;
}

/* finish */
.form-intro-text-finish {
	margin-bottom: 40px;
}
.form-intro-text-finish-ttl {
	margin-bottom: 25px;
	font-size: 2.2rem;
}
.form-intro-text-finish-text {
}
.form-intro-text-finish-text p {
	margin-bottom: 20px;
	font-size: 1.4rem;
}
.form-intro-text-finish-text p:last-child {
	margin-bottom: 0;
}


} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {


/* contents
----------------------------------------- */
.form-body {
    max-width: 880px;
    margin: 0 auto;
    padding: 110px 0 180px;
}

/* form-input-text */
.form-input-text {
    margin-bottom: 80px;
    font-size: 1.6rem;
    line-height: 1.8;
}

/* form-input-tbl */
.form-input-tbl {
	width: 100%;
}
.form-input-tbl th,
.form-input-tbl td {
	display: block;
	width: 100%;
}
.form-input-tbl th {
	margin-bottom: 12px;
	font-size: 1.6rem;
	line-height: 1.6;
}
.form-input-tbl td {
	margin-bottom: 32px;
	font-size: 1.6rem;
}

.confirm .form-input-tbl th {
    margin-bottom: 8px;
    color: #999;
}
.confirm .form-input-tbl td {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #eee;
}

/* form */
.input-text {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	width: 100%;
	height: 64px;
	box-sizing: border-box;
	padding: 6px 24px;
	background-color: #eee;
    border: 1px solid #eee;
	color: #111;
	vertical-align: middle;
	font-size: 1.6rem;
}
.textarea {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	box-sizing: border-box;
	width: 	100%;
	padding: 24px 24px;
	background-color: #eee;
    border: 1px solid #eee;
	font-size: 1.6rem;
}
select.input-select {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	position: relative;
	width: 	100%;
	height: 64px;
	padding: 6px 24px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/common/form-arrow.svg) calc(100% - 10px) calc(50% + 1px) no-repeat;
	background-size: 14px 8px;
	background-color: #eee;
	border: 1px solid #eee;
	color: #111;
	font-size: 1.6rem;
	vertical-align: middle;
    cursor: pointer;
}
input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="text"],
input[type="button"],
input[type="email"],
input[type="submit"],
textarea {
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
}
input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, textarea:focus, select:focus {
	border: 1px solid var(--c-primary-green);
	outline: 0;
}
input::placeholder,
textarea::placeholder {
    color: #aaa;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
    border: 2px solid #111;
    border-radius: 0;
    background: #fff;
    cursor: pointer;
}
input[type="checkbox"]:checked::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  background: url(../images/common/checkbox-checked.svg) center center;
  background-size: 14px 14px;
}
input[type="radio"] {
    appearance:none;
    -webkit-appearance:none;
    width:18px;
    height:18px;
    border: 2px solid #111;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
}
input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    background-color: #00B147;
    border-radius: 50%;
}
.required-input-mark {
	display: inline-block;
	margin-left: 8px;
	padding: 1px 6px 2px;
	background-color: var(--c-primary-green);
    border-radius: 4px;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.4;
}

/* radio-btn */
.radio-btn-area {
	display: flex;
}
.radio-btn-wrap {
    width: calc(50% - 10px);
}
.radio-btn-area p:last-child {
	margin-left: 20px;
}
.radio-btn-wrap label {
    display: block;
    padding: 18px 12px 18px;
    background-color: #eee;
    cursor: pointer;
}
.radio-btn-wrap input {
    transform: translateY(3px);
}

/* agree-checkbox */
.input-agree-checkbox {
    padding: 32px 16px 38px;
    background-color: #eee;
    vertical-align: middle;
    line-height: 1.0;
    text-align: center;
}
.input-agree-checkbox label {
    cursor: pointer;
}
.input-agree-checkbox input {
    margin-right: 8px;
    transform: translateY(4px);
}
.input-agree-checkbox a {
	text-decoration: underline;
}
.input-agree-checkbox a:hover {
	text-decoration: none;
}

/* submit-btn */
.submit-btn-wrapper {
    text-align: center;
}
.submit-btn {
	font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
	display: inline-block;
	margin: 56px auto 0;
	padding: 24px 62px;
	background-color: var(--c-primary-green);
    border-radius: 50px;
	text-align: center;
	font-size: 2.0rem;
	color: #fff;
	letter-spacing: 0.1em;
    cursor: pointer;
    transition: all .3s;
}
.confirm .submit-btn {
}
.submit-btn span {
	position: relative;
	padding-right: 40px;
}
.submit-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
    transition: right .3s;
}
.submit-btn:hover {
    background-color: var(--c-primary-green-hover);
    color: #fff;
}
.submit-btn:hover span::after {
	right: -4px;
}
button[type="submit"]:focus,
button[type="submit"]:hover {
	background-color: var(--c-primary-green-hover);
    color: #fff;
	outline: 0;
}
/** back-btn **/
.submit-back-btn {
	margin-top:24px;
	text-align: center;
}
.submit-back-btn a {
	text-decoration: underline;
    font-size: 1.4rem;
}
.submit-back-btn a:hover {
	text-decoration: none;
}

/* finish */
.form-intro-text-finish {
	margin-bottom: 0;
}
.form-intro-text-finish-ttl {
	margin-bottom: 25px;
	font-size: 2.2rem;
}
.form-intro-text-finish-text {
}
.form-intro-text-finish-text p {
	margin-bottom: 20px;
	font-size: 1.4rem;
}
.form-intro-text-finish-text p:last-child {
	margin-bottom: 0;
}

} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {



} /* PC end */


